Comment 7 for bug 541221

Andrew Johnson (anj) wrote :

This patch seems to fix the problem for me against the 3.14 branch, and it's simple enough that it should merge up to the 7.0 branch without too much trouble.